Add data defined overrides to Vector Field markers
Status: Closed

Priority: Normal

Assignee:

Category: Symbology

Pull Request or Patch supplied:No Resolution: fixed/implemented

Easy fix?: No Copied to github as #: 23071

Description

Currently, Vector Field markers do not offer data defined overrides for any of their settings. This feels like a severe limitation compared to

other symbol layer types.

Associated revisions

Revision 6d6aa8dd - 2016-06-26 09:40 AM - Nyall Dawson

Fix cannot set line symbol data defined properties for vector

field marker (refs #15131)

Revision 7e85d294 - 2016-07-01 10:46 AM - Nyall Dawson

Fix cannot set line symbol data defined properties for vector

field marker (refs #15131)

(cherry-picked from 6d6aa8dd271f8990ceb713e3deb4cb57cca6db99)

History

#1 - 2017-05-01 12:46 AM - Giovanni Manghi

- Easy fix? set to No

#2 - 2018-07-23 08:50 PM - Anita Graser

- Resolution set to fixed/implemented

- Status changed from Open to Closed

All line marker properties can be data defined in 3.0
